.addToHomescreenGadget {
  display: none;
  position: absolute;
  bottom: 5px;
  left: 50%;
  margin: 0 0 0 -35px;
  height: 70px;
  width: 70px;
  cursor: pointer;
  font-size: 14px;
  z-index: 3000;
}

.banner {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: calc(100% - 2rem);
  height: auto;
  background-color: #ffffff;
  color: #000000;
  border-radius: 10px;
  position: fixed;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  padding: 1rem;
  box-shadow: 0 5px 10px #dadada;
  z-index: 3001;
  box-sizing: border-box;
}

.banner-icon {
  height: 38px;
  margin-right: 10px; /* Optional: add some space between the icon and the text */
}

.arrow-content {
  width: 50px;
  height: 50px;
  background-color: #ffffff;
  transform: rotate(45deg);
  position: absolute;
  bottom: -25px;
  left: calc(50% - 25px);
  z-index: -1;
}

.text-content {
  display: inline-block;
  width: calc(100% - 50px); /* Subtract the width of the banner icon */
  vertical-align: middle;
  box-sizing: border-box;
}

.text-icon {
  width: 14px;
  vertical-align: bottom;
  margin-left: 2px;
  margin-right: 2px;
}
